Results 1 to 10 of 10

Thread: Zimbra open source on CentOS 4.3 server ISO

  1. #1
    Dirky is offline Junior Member
    Join Date
    Jun 2006
    Posts
    5
    Rep Power
    8

    Default Zimbra open source on CentOS 4.3 server ISO

    Hi,
    I've downloaded the CentOS 4.3 server ISO, this is a single install
    ISO designed for servers.
    Does anybody know if this meets all the requirements for installing Zimbra open source edition?
    i.e has anybody installed Zimbra on this ?
    Many thanks,
    Mike

  2. #2
    jimbo is offline Special Member
    Join Date
    Nov 2005
    Posts
    108
    Rep Power
    9

    Default

    Yes, it should work fine. I think there are a couple of packages that you will need to install before hand. But the install script will tell you if there are missing dependencies.

    I use CentOS 4.3 for my server and it works just great.

    jimbo

  3. #3
    ThorGoLucky's Avatar
    ThorGoLucky is offline Special Member
    Join Date
    Jun 2006
    Location
    Corvallis, Oregon, USA
    Posts
    100
    Rep Power
    8

    Default

    I take it that the version of Zimbra to install is "Red Hat Enterprise Linux 4", eh? Thanks.

  4. #4
    jholder's Avatar
    jholder is offline Former Zimbran
    Join Date
    Oct 2005
    Location
    Thatcher, AZ
    Posts
    5,606
    Rep Power
    20

    Default

    Yup. The CentOS flavor is compatable with the RedHatEL

  5. #5
    sshgz is offline Loyal Member
    Join Date
    Nov 2005
    Posts
    92
    Rep Power
    9

    Default

    Quote Originally Posted by jimbo
    Yes, it should work fine. I think there are a couple of packages that you will need to install before hand. But the install script will tell you if there are missing dependencies.

    I use CentOS 4.3 for my server and it works just great.

    jimbo
    I want to install zcs 4 rc1 (community edition) in the CentOS 4.3, but some errors show: "Too many open files in system."
    I can't finish the install.

  6. #6
    mubley is offline Active Member
    Join Date
    Dec 2005
    Posts
    44
    Rep Power
    9

  7. #7
    sshgz is offline Loyal Member
    Join Date
    Nov 2005
    Posts
    92
    Rep Power
    9

    Default

    /etc/sysconfig/i18n
    "
    LANG = "en_US.UTF-8"
    SUPPORTED = "zh_CN.UTF-8:zh_CN:zh:en_US.UTF-8:en_US:en"
    .....
    "
    I will change it to

    "
    LANG = "en_US"
    SUPPORTED = "zh_CN:zh:en_US:en"
    .....
    "
    Is it right?

    Thank you.

  8. #8
    mubley is offline Active Member
    Join Date
    Dec 2005
    Posts
    44
    Rep Power
    9

    Default Try it and see

    I'm not familiar with zh_CN, but it looks OK to me. Try it and let us know whether or not that works for you.

  9. #9
    nxruls is offline New Member
    Join Date
    Aug 2006
    Posts
    3
    Rep Power
    8

    Default Java 5 errors on Centos 4.3

    Jimbo

    I tried installing ZCS 4.0 rc1 (binaries) on Centos 4.3 x86_64 and got Java 5 errors, I chose US International during Centos install, could this be causing the errors.

    All the ZCS prereq packages were installed, are there any other packages I need to install ??

    thanks

  10. #10
    zaq12wsx is offline Junior Member
    Join Date
    Mar 2006
    Posts
    5
    Rep Power
    9

    Default

    When I was installing zcs 3.2 beta2 on Centos 4.3 x86 server with utf8 enabled, I met the error. When I try zcs 4.0 rc1, I disable the utf8 support at first, the installation works fine. But my accounts prepared for importing include many Chinese characters, the utf8 support is a must. Finally, I enable the utf8 support, it also works fine.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. QUE Failure
    By tbullock in forum Administrators
    Replies: 31
    Last Post: 07-30-2008, 12:17 PM
  2. Replies: 31
    Last Post: 12-15-2007, 09:05 PM
  3. need advice on configuring zimbra to work with fax server
    By pheonix1t in forum Administrators
    Replies: 0
    Last Post: 07-11-2007, 07:46 PM
  4. Error message in Server status
    By Max Ma in forum Installation
    Replies: 20
    Last Post: 04-19-2007, 08:55 AM
  5. 3.1 on FC4 problems
    By cohnhead in forum Installation
    Replies: 8
    Last Post: 05-26-2006, 11:16 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •